<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2487BB</color>
    <color name="colorPrimaryDark">#03283B</color>
    <color name="colorAccent">#9CB8C6</color>
    <color name="blancoIconos">#ffffff</color>
</resources>
